#
# ppcntrl.sh, 17 Feb 05
 
source ../config.files

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *$C_BODY_SUFF
      do
      echo $f
      prog_name=`basename $f $C_BODY_SUFF`
      gzcat $f | awk -f ppcntrl.awk > ${prog_name}.ppbody.t
      done
   fi

gzcat *$C_BODY_SUFF | awk -f ppcntrl.awk > $PPALLCNTRL_LINES

